.p-voice_list {
	width: 100%;
	justify-content: stretch;
	align-items: stretch;
}

.p-voice_swiper .p-voice_list {
	padding-top: 63.5em;
	padding-bottom: 131.5em;
}

@media screen and (max-width: 767px) {
	.p-voice_swiper {
		padding-bottom: 96em;
	}

	.p-voice_swiper .p-voice_list {
		padding-top: 0;
		padding-bottom: 60em;
	}

	.p-voice_list li {
		padding: 64em 48em;
	}
}

.p-voice_swiper .p-voice_list li.swiper-slide {
	height: auto;
	flex: none;
}

@media screen and (max-width: 767px) {
	.p-voice_swiper .p-voice_list {
		flex-direction: row;
		gap: 0;
	}

	.p-voice_swiper .p-voice_list li.swiper-slide {
		height: none;
	}
}

.p-voice_swiper .swiper-slide {
	transform: scale(1);
	transform-origin: center;
	transition: transform 0.6s ease;
}

.p-voice_swiper .swiper-slide-active,
.p-voice_swiper .swiper-slide-duplicate-active {
	transform: scale(1.25);
}

@media screen and (max-width: 767px) {
	.p-voice_swiper .swiper-slide-active,
	.p-voice_swiper .swiper-slide-duplicate-active {
		transform: scale(1) !important;
	}
}

.p-voice_swiper .swiper-pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 16em;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (max-width: 767px) {
	.p-voice_swiper .swiper-pagination {
		gap: 40em;
		bottom: calc(48em + 6em);
	}
}

.p-voice_swiper .swiper-button-prev,
.p-voice_swiper .swiper-button-next {
	appearance: none;
	border: none;
	color: #FFF;
	margin: 0;
	padding: 0;
	width: 64em;
	height: 64em;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	position: absolute;
	top: 50%;
	z-index: 1;
}

.p-voice_swiper .swiper-button-prev {
	background-image: url(../img/arrow-prev.svg),
	linear-gradient(90deg, #7B18B7 0%, #215CA5 100%);
	left: 27.5%; /* 28.1% */
	transform: translateX(-50%);
}

.p-voice_swiper .swiper-button-next {
	background-image: url(../img/arrow-next.svg),
	linear-gradient(90deg, #7B18B7 0%, #215CA5 100%);
	right: 27.5%; /* 28.1% */
	transform: translateX(50%);
}

@media screen and (max-width: 767px) {
	.p-voice_swiper .swiper-button-prev,
	.p-voice_swiper .swiper-button-next {
		/* display: none; */
		width: 96em;
		height: 96em;
		top: calc( 100% - 68em );
		transform: translateY(-50%);
	}

	.p-voice_swiper .swiper-button-prev {
		left: 20px;
	}

	.p-voice_swiper .swiper-button-next {
		right: 20px;
	}
}


.p-voice_swiper .swiper-pagination-bullet {
	display: block;
	width: 12em;
	height: 12em;
	border-radius: 50%;
	background: rgba(51, 51, 51, 0.2);
}

@media screen and (max-width: 767px) {
	.p-voice_swiper .swiper-pagination-bullet {
		width: 24em;
		height: 24em;
	}
}

.p-voice_swiper .swiper-pagination-bullet-active {
	background: linear-gradient(90deg, #7B18B7 0%, #215CA5 100%);	
}
